Loading...
Searching...
No Matches
blueprint_customizations Struct Reference
Collaboration diagram for blueprint_customizations:
[legend]

## Data Fields

struct oscap_list * | generic
struct oscap_list * | services_enable
struct oscap_list * | services_disable
struct oscap_list * | services_mask
struct oscap_list * | kernel_append

The documentation for this struct was generated from the following file:

- xccdf_policy_remediate.c